#theprocesshovershow > div:first-child  {
   background-image: url(sg_rates_media/theprocesshovershow.gif);
}

#serviceshovershow > div:first-child  {
   background-image: url(sg_rates_media/serviceshovershow.gif);
}

#contacthovershow > div:first-child  {
   background-image: url(sg_rates_media/contacthovershow.gif);
}

#rateshovershow > div:first-child  {
   background-image: url(sg_rates_media/rateshovershow.gif);
}

#homehovershow > div:first-child  {
   background-image: url(sg_rates_media/homehovershow.gif);
}

#i53rates p a,
#rateswording p a  {
   display: inline;
}

#ratespiccontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 176px;
   width: 259px;
   z-index: 6;
   top: 167px;
   left: 644px;
   position: absolute;
}

#ratescolumn_f  {
   margin-left: 40px;
   left: 0px;
   width: 925px;
}

#rateswording  {
   margin-bottom: 42px;
   margin-top: 15px;
   margin-right: 0px;
   margin-left: 47px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 829px;
}

#browserbg  {
   background-image: url(sg_rates_media/key.gif);
}

#shape2  {
   background-image: url(sg_rates_media/shape2.gif);
}

